Skip to content
Back to top
View this page

# `incus admin`

Manage incus daemon

## Synopsis

[96;1;4mDescription:[0;22;24m
Manage incus daemon

## Options inherited from parent commands

          --debug          Show all debug messages
          --explain        If the command is valid, explain its parsed arguments instead of running it
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus - Command line client for Incus

- incus admin cluster - Low-level cluster administration commands

- incus admin init - Configure the daemon

- incus admin os - Manage IncusOS systems

- incus admin recover - Recover missing instances and volumes from existing and unknown storage pools

- incus admin shutdown - Tell the daemon to shutdown all instances and exit

- incus admin sql - Execute a SQL query against the local or global database

- incus admin waitready - Wait for the daemon to be ready to process requests